Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Gennady Uraltsev <[email-masked]>
Date: Wed, 4 Jan 2017 20:44:49 +0300

Hello everyone,

I can confirm that everything works. Thanks a lot!

Gennady

On 04/01/17 19:58, Tassilo Horn wrote:
> Mosè Giordano <[email-masked]> writes:
> 
> Hi Mosè,
> 
>> while trying to reproduce the problem reported by Gennady (I can
>> confirm it), I noticed another glitch.  Now the baseline of the script
>> is slightly above (below) of "^" ("_"), see the attached screenshot
>> (left: as it was before, right: as it is now).
> 
> Where is the screenshot?
> 
>> Regarding the problem reported by Gennady, also before your latest
>> changes, with
>>
>>     $1=x^$
>>
>> the last "$" is raised, as it should be, but adding the "2" fixes the
>> position of "$" immediately.
> 
> Yeah, yeah, that's already fixed.  :-)
> 
> Bye,
> Tassilo
>